/*     259890 : 이미지 (모바일/PC 출력 구분)      */
.img__259890__ {max-width:100%}
.img__259890__ * {box-sizing:border-box}
.img__259890__ a {display:block;vertical-align:top}
.img__259890__ img {vertical-align:top}
.img__259890__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__259890__ .img_m {display:none;}
	.img__259890__ .img_pc {display:block;}
	.img__259890__ .img_pc img {width:px;}
}

/*     259891 : 공백      */
.solid_line__259891__ {box-sizing:border-box;display:block;position:relative;width:100%;height:6px}
.solid_line__259891__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__259891__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__259891__ {height:20px}
}

/*     260111 : 이미지      */
.box__260111__ {}
.box__260111__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__260111__ .figure {position:relative;padding-right:80px;}
.box__260111__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__260111__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__260111__ .caption {padding:20px 20px 25px;}
.box__260111__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__260111__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__260111__ {padding-left:15px;}
	.box__260111__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__260111__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__260111__ .figure:before {top:49px;right:-12px;}
	.box__260111__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__260111__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__260111__ {padding-left:20px;}
	.box__260111__ .figure {top:30px;left:-20px;width:auto;}
	.box__260111__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__260111__ .figure img {width:auto;}
	.box__260111__ .caption {padding:0 45px 20px 25px;}
	.box__260111__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__260111__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;}
}

/*     260110 : 공백      */
.solid_line__260110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__260110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260110__ {height:30px}
}

/*     260118 : 실선      */
.solid_line__260118__ {display:block;position:relative;width:100%;height:75px}
.solid_line__260118__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__260118__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__260118__ {height:50px}
}

/*     260022 : 탭 버튼 이미지      */
.tab_info__260022__ {display:table;width:100%}
.tab_info__260022__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260022__ {max-width:100%}
.img__260022__ * {box-sizing:border-box}
.img__260022__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260022__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260022__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260022__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__260022__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__260022__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260022__ > a {height:60px;}
	.img__260022__.on > a:before {height:4px;}
	.img__260022__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260023 : 탭 버튼 이미지      */
.tab_info__260023__ {display:table;width:100%}
.tab_info__260023__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260023__ {max-width:100%}
.img__260023__ * {box-sizing:border-box}
.img__260023__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260023__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260023__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260023__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__260023__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__260023__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260023__ > a {height:60px;}
	.img__260023__.on > a:before {height:4px;}
	.img__260023__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260024 : 탭 버튼 이미지      */
.tab_info__260024__ {display:table;width:100%}
.tab_info__260024__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__260024__ {max-width:100%}
.img__260024__ * {box-sizing:border-box}
.img__260024__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__260024__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__260024__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__260024__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#1d8ac2;}
.img__260024__.on > a > span {color:#1d8ac2;}

@media all and (min-width:768px){
	.img__260024__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__260024__ > a {height:60px;}
	.img__260024__.on > a:before {height:4px;}
	.img__260024__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     260100 : 탭 컨텐츠 블록 설정      */
.block_option__260100__ {display:table;width:100%}
.block_option__260100__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     260121 : 공백      */
.solid_line__260121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__260121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260121__ {height:30px}
}

/*     260113 : 타이틀 텍스트      */
.title__260113__ {font-size:0}
.title__260113__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__260113__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__260113__.style_top p {padding-top:10px}
.title__260113__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__260113__.style_right p {padding-right:14px}
.title__260113__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__260113__.style_bottom p {padding-bottom:12px}
.title__260113__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__260113__.style_left p {padding-left:14px}
.title__260113__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__260113__.style_circle1 p {padding-left:18px}
.title__260113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260113__.style_circle2 p {padding-left:18px}
.title__260113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260113__ p {font-size:20px}
	.title__260113__.style_top p {padding-top:12px;}
	.title__260113__.style_top p:before {width:35px;height:3px}
	.title__260113__.style_right p:before {height:20px}
	.title__260113__.style_bottom p {padding-bottom:14px;}
	.title__260113__.style_bottom p:before {width:35px;height:3px}
	.title__260113__.style_left p:before {height:20px}
}

/*     260114 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__260114__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__260114__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__260114__ ul li:first-child {margin-top:0}
.text_list__260114__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__260114__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__260114__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__260114__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__260114__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__260114__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__260114__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__260114__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__260114__ ul li {font-size:15px}
}

/*     260090 : 탭 컨텐츠 블록 설정      */
.block_option__260090__ {display:table;width:100%}
.block_option__260090__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     260122 : 공백      */
.solid_line__260122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__260122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260122__ {height:30px}
}

/*     260116 : 타이틀 텍스트      */
.title__260116__ {font-size:0}
.title__260116__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__260116__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__260116__.style_top p {padding-top:10px}
.title__260116__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__260116__.style_right p {padding-right:14px}
.title__260116__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__260116__.style_bottom p {padding-bottom:12px}
.title__260116__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__260116__.style_left p {padding-left:14px}
.title__260116__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__260116__.style_circle1 p {padding-left:18px}
.title__260116__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260116__.style_circle2 p {padding-left:18px}
.title__260116__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260116__ p {font-size:20px}
	.title__260116__.style_top p {padding-top:12px;}
	.title__260116__.style_top p:before {width:35px;height:3px}
	.title__260116__.style_right p:before {height:20px}
	.title__260116__.style_bottom p {padding-bottom:14px;}
	.title__260116__.style_bottom p:before {width:35px;height:3px}
	.title__260116__.style_left p:before {height:20px}
}

/*     260117 : 이미지 리스트 (웹진형)      */
.img_webzine__260117__ {overflow:hidden}
.img_webzine__260117__ .img_inner {margin:0 -5px}
.img_webzine__260117__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__260117__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:0 5px 10px}
.img_webzine__260117__ .item .item_inner {box-sizing:border-box;min-height:80px;padding:15px;border:1px solid #ddd;background:#fff;}
.img_webzine__260117__ .item a {display:block}
.img_webzine__260117__ .figure {display:block;margin:0 0 12px;padding:0}
.img_webzine__260117__ .figure img {width:100%;vertical-align:top}
.img_webzine__260117__ .caption {display:block;}
.img_webzine__260117__ .caption > span {display:block}
.img_webzine__260117__ span.subject {font-weight:bold;color:#b9b0a7}
.img_webzine__260117__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__260117__  > span.subject {font-size:16px;line-height:22px;}
.text_m_sml__260117__ .caption > span.content {font-size:13px;line-height:18px;}
.text_m_med__260117__ span.subject {font-size:20px;line-height:25px;}
.text_m_med__260117__ .caption > span.content {font-size:15px;line-height:23px;}
.text_m_big__260117__ span.subject {font-size:25px;line-height:30px;}
.text_m_big__260117__ .caption > span.content {font-size:17px;line-height:25px;}

.col_m_1__260117__ .item {width:100%}
.col_m_2__260117__ .item {width:50%}
.col_m_3__260117__ .item {width:33.3333%}
.col_m_4__260117__ .item {width:25%}
.col_m_1__260117__ .item,
.col_m_2__260117__ .item2n,
.col_m_3__260117__ .item3n,
.col_m_4__260117__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__260117__ .item,
	.col_m_2__260117__ .item2n,
	.col_m_3__260117__ .item3n,
	.col_m_4__260117__ .item4n {clear:none}

	.col_t_1__260117__ .item {width:100%}
	.col_t_2__260117__ .item {width:50%}
	.col_t_3__260117__ .item {width:33.3333%}
	.col_t_4__260117__ .item {width:25%}
	.col_t_5__260117__ .item {width:20%}
	.col_t_6__260117__ .item {width:16.6666%}
	.col_t_1__260117__ .item,
	.col_t_2__260117__ .item2n,
	.col_t_3__260117__ .item3n,
	.col_t_4__260117__ .item4n,
	.col_t_5__260117__ .item5n,
	.col_t_6__260117__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__260117__ .img_inner {margin:0 -15px}
	.img_webzine__260117__ .item {padding:0 15px 30px}
	.img_webzine__260117__ .item .item_inner {min-height:70px;padding:35px;}
	.img_webzine__260117__ .figure {margin:0 0 20px;padding:0;}
	.img_webzine__260117__ .caption {margin:0;padding:0;}
	.img_webzine__260117__ .caption:after {content:'';display:block;clear:both;}
	.img_webzine__260117__ .caption > span.subject {box-sizing:border-box;float:left;width:70px;padding-right:10px;}
	.img_webzine__260117__ .caption > span.content {overflow:hidden;margin:0;}

	.text_sml__260117__ .caption > span.subject {font-size:25px;line-height:30px;}
	.text_sml__260117__ .caption > span.content {font-size:14px;line-height:22px;}
	.text_med__260117__ .caption > span.subject {font-size:30px;line-height:35px;}
	.text_med__260117__ .caption > span.content {font-size:15px;line-height:23px;}
	.text_big__260117__ .caption > span.subject {font-size:36px;line-height:42px;}
	.text_big__260117__ .caption > span.content {font-size:20px;line-height:28px;}

	.col_t_1__260117__ .item,
	.col_t_2__260117__ .item2n,
	.col_t_3__260117__ .item3n,
	.col_t_4__260117__ .item4n,
	.col_t_5__260117__ .item5n,
	.col_t_6__260117__ .item6n {clear:none}

	.col_pc_1__260117__ .item {width:100%}
	.col_pc_2__260117__ .item {width:50%}
	.col_pc_3__260117__ .item {width:33.3333%}
	.col_pc_4__260117__ .item {width:25%}
	.col_pc_5__260117__ .item {width:20%}
	.col_pc_6__260117__ .item {width:16.6666%}
	.col_pc_1__260117__ .item,
	.col_pc_2__260117__ .item2n,
	.col_pc_3__260117__ .item3n,
	.col_pc_4__260117__ .item4n,
	.col_pc_5__260117__ .item5n,
	.col_pc_6__260117__ .item6n {clear:both}
}

/*     260080 : 탭 컨텐츠 블록 설정      */
.block_option__260080__ {display:table;width:100%}
.block_option__260080__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     260123 : 공백      */
.solid_line__260123__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__260123__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260123__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260123__ {height:30px}
}

/*     260119 : 타이틀 텍스트      */
.title__260119__ {font-size:0}
.title__260119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__260119__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__260119__.style_top p {padding-top:10px}
.title__260119__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__260119__.style_right p {padding-right:14px}
.title__260119__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__260119__.style_bottom p {padding-bottom:12px}
.title__260119__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__260119__.style_left p {padding-left:14px}
.title__260119__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__260119__.style_circle1 p {padding-left:18px}
.title__260119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260119__.style_circle2 p {padding-left:18px}
.title__260119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260119__ p {font-size:20px}
	.title__260119__.style_top p {padding-top:12px;}
	.title__260119__.style_top p:before {width:35px;height:3px}
	.title__260119__.style_right p:before {height:20px}
	.title__260119__.style_bottom p {padding-bottom:14px;}
	.title__260119__.style_bottom p:before {width:35px;height:3px}
	.title__260119__.style_left p:before {height:20px}
}

/*     260120 : 이미지 + 설명 리스트      */
.text_list__260120__ {overflow:hidden;position:relative;padding:15px;border:1px solid #dedede;background:#f7f7f7;}
.text_list__260120__ .list_text {margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__260120__ .list_text li {position:relative;margin:5px 0 0;padding:0;font-size:15px;font-weight:normal;color:#000000;line-height:1.4em;letter-spacing:0;}
.text_list__260120__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__260120__ {padding:20px 25px;}
}

@media all and (min-width:1024px){
	.text_list__260120__ {padding:25px;}
}

